/* llista de comentaris */

#llista_comentaris
{
    text-align:left;
    width:100%;
}

.linia_comentari
{
  border-top:1px solid #f8f7ef;
    
}

.comentari
{
	padding:10px 10px 10px 20px;       
}

.comentari_top
{
	margin-bottom:15px;

}

.comentari_nom
{
	color: #678856;
	font-size:1.0em;
        float:left;
        width:70%;

}

.comentari_data
{
	color: #666666;
	font-size:0.9em;
        float:right;
        width:30%;
        text-align:right;
       
}



.comentari_cos
{
	color: #666666;
	font-size:0.9em;
       
}



.comentari_fi
{
	width:100%;
        height:10px;
	margin-bottom: 10px;
}



/******************************************************************************************
***
***  Final Galeria imatges
***
******************************************************************************************/

#filtres_categoria > div {
    /*width: 20%;*/
    display: inline-block;
    padding: 10px;
}

#filtres_categoria {
    border-top: 1px solid #253A80;
    border-bottom: 1px solid #253A80;
    height: auto;
}

#filtres_categoria_packs {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(110px,1fr));
    justify-items: center;
    margin-bottom: 10px;
    
}

.filtres span.cta_secundari {
    display: inline-grid;
    border-radius: 25px;
}

.elems_filtre{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 135px;
    place-content: center;
    width: 100px;
    justify-content: space-between;
}

.elem_enllac{
    justify-content: center;
}

.label_text_enllac{
    height: 16px !important;
}

.no_image{
    margin-top: 45px;
}

.check_filtre{
    position: inherit !important;
}

.label_check_filtre{
    height: 15px;
    padding-left: 16px !important;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.resultats_filtre, .resultats_filtre_all{
    border-bottom: 1px solid #253A80;
    font-size: 16px;
    padding-bottom: 5px;
    text-align: left;
    font-weight: bold;
    min-height: 26px;
}

.filtres_packs.actiu{
    border: 2px solid #a9a9a9;
    -moz-box-shadow: 0 0 5px #a9a9a9;
    -webkit-box-shadow: 0 0 5px #a9a9a9;
    box-shadow: 0 0 5px #a9a9a9;
}

.icona_filtre{
    max-width: 55%;
    margin-top: 5px;
}

.icona_filtre_enllac{
    max-width: 55%;
    margin-top: -10px;
    margin-bottom: 10px;
}

.filtres_packs{
    border: 2px solid #eeeef0;
    margin-left: 5px;
    margin-top: 10px;
    border-radius: 15px;
    background-color: #f9f9f9;
    margin-right: 5px;
}

.titol_filtres_packs{
    font-size: 25px;
    letter-spacing: 0px;
    font-weight: bold;
    color: #005898;
    border-color: #5f6c9a;
}

.text_filtre_tot{
    font-weight: bold !important;
    font-size: 18px;
    /*width: min-content;*/
    text-align: center;    
    margin-top: 40px;
    margin-bottom: 16px;
    color: #333;
}

.etiqueta_filtre{
    border: 2px solid #a9a9a9;
    display: inline-flex;
    border-radius: 5px;
    background-color: #f9f9f9;
    height: 30px;
    align-items: center;
    margin-right: 10px;
    -moz-box-shadow: 0 0 5px #a9a9a9;
    -webkit-box-shadow: 0 0 5px #a9a9a9;
    box-shadow: 0 0 5px #a9a9a9;
    margin-bottom: 10px;
}

.text_etiqueta_filtre{
    margin-left: 15px;
    margin-right: 15px;
    font-size: 16px;
    font-weight: 600 !important;
}

.icono_borr_etiq{
    height: 12px;
    margin-right: 10px;
}

#etiquetes_filtres{
    margin-top: 15px;
}

.label_text_filtre{
    text-align: center; 
    font-size: 16px; 
    color: #333;
    font-weight: 600 !important;
    height: 40px;
}
.div_label_text_filtre{
    text-align: center;
}

.smaller_text{
    font-size: 14px;
}

/******************************************************************************************
***
***  Landing instruccions de segells
***
******************************************************************************************/

.container-landing-segells {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.segell-rect,
.segell-circ,
.segell-pocket {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 30px;
}

.segell-rect,
.segell-circ,
.segell-pocket > span {
    color: #005898;
}

@media (min-width: 900px){
    .filtres_packs:hover{
        border: 2px solid #a9a9a9;
        transition: all 0.3s ease;
        -moz-box-shadow: 0 0 5px #a9a9a9;
        -webkit-box-shadow: 0 0 5px #a9a9a9;
        box-shadow: 0 0 5px #a9a9a9;
    }
    
    .f_invisibles{
        display: block !important;
    }
    
    .two_cloumns_in_family, .two_columns_in_family {
        column-count: 2;
    }
        
}

@media (max-width: 900px){
    #filtres_categoria {
        height: auto;
        padding: 10px 0;
    }
    
    #filtres_categoria > div {
/*        width: 100%;
        display: flex;*/
        padding: 5px 10px;
        position: relative;
        top: 0;
    }
    
    .filtres_packs {
        margin-left: 3px;
        margin-right: 0px;
        height: 115px;
        margin-top: 5px;
    }
    
    .elems_filtre{
        width: 80px;
        height: 115px;
    }
    
    .text_filtre_tot {
        font-size: 16px;
        margin-bottom: 8px;
    }
    
    .text_etiqueta_filtre {
        font-size: 14px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .label_text_filtre {
        font-size: 14px;
    }
    
    .icona_filtre {
        max-width: 50%;
        margin-top: 7px;
    }
    
    .icona_filtre_enllac{
        max-width: 50%;
    }
    
    .etiqueta_filtre{
        height: 26px;
        margin-bottom: 7px;
        margin-right: 7px;
    }
    
    .icono_borr_etiq {
        height: 9px;
    }
    
    .img_fletxa{
        display: inline-block !important;
        float: right;
        width: 20px;
    }
    
    .titol_filtres_packs{
        padding-top: 5px;
        display: flex;
        padding-bottom: 5px;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        /*margin-left: -10px !important;*/ 
        /*width: calc(100% + 10px + 10px) !important;*/
        border-bottom: 1px solid #253A80;
        border-top: 1px solid #253A80;
    }
    
    .span_filtres_packs{
        /*padding-left: 10px;*/
        text-align: left;
        font-size: 20px;
    }
    
    .resultats_filtre, .resultats_filtre_all{
        margin-left: -10px !important; 
        width: calc(100% + 10px + 10px) !important;   
    }
    
    .text_resultat_filtre, #etiquetes_filtres, .text_resultat_filtre_all{
        padding-left: 10px;
        padding-right: 10px;
        font-weight: 600 !important;
    }
    
    .container_img_fletxa{
        padding-right: 10px;
    }
    
    .borde_blanc_packs{
        border-bottom: 1px solid #fff;
    }
    
    .f_invisibles{
        display: none;
    }
    
    #filtres_categoria_packs {
        grid-template-columns: repeat(auto-fill, minmax(80px,1fr));

    }
    
    .label_check_filtre{
        margin-bottom: 3px;
    }
    
    .smaller_text{
        font-size: 11px !important;
    }   
    
    .no_image{
        margin-top: 40px;
    }
    
    
    .container-landing-segells {
        flex-direction: column;
        margin-right: 10px;
        margin-left: 10px;
    }
    
    .segell-pocket {
        margin-top: -14px;
    }
    
    img.img_segell {
    width: 340px;
    height: auto;
    }
    
}

#div_filtres_packs{
    width: 98%;
}
